Subject: Re: Need Lft Hand Object
From: John Gross <[email-masked]>
Cc: [email-masked]
Date: Tue, 2 May 1995 10:47:40 -0700 (PDT)

> > Does anyone have or know someplace I can download a lefthand object. I need
> > to make a pair of white gloves for an invisible magician. By restting the
> > surfaces on the hand obj included with LW, I can use it for the right one but
> > have been unsuccessful in modifying it for the left one. TIA
> 
> Interesting coincidence.  This identical topic is now reigning on the
> Imagine mailing list.  The easiest answer anyone came up with was to scale
> the original object a -1 in the y (or whatever) plane.  Shouldn't this
> work in LW?  

Yes, just make sure that you flip all of the polys back out as scaling it 
by -1 will flip them in. (I would just mirror the damn thing)

JG